Межсайтовый скриптинг в Drupal Content Construction Kit

Дата публикации:
02.04.2009
Дата изменения:
02.04.2009
Всего просмотров:
2420
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Drupal Content Construction Kit 6.x
Уязвимые версии: Drupal Content Construction Kit версии до 6.x-2.2.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: drupal.org/project/cck

Решение: Установите последнюю версию 6.x-2.2 с сайта производителя.

Ссылки: http://drupal.org/node/406520

или введите имя

CAPTCHA